.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.846000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.724242,0.000000,0.000000,0.804714,0,0);-ms-transform:matrix(0.724242,0.000000,0.000000,0.804714,0,0);-webkit-transform:matrix(0.724242,0.000000,0.000000,0.804714,0,0);}
.m0{transform:matrix(0.804714,0.000000,0.000000,0.804714,0,0);-ms-transform:matrix(0.804714,0.000000,0.000000,0.804714,0,0);-webkit-transform:matrix(0.804714,0.000000,0.000000,0.804714,0,0);}
.m1{transform:matrix(3.218855,0.000000,0.000000,3.218855,0,0);-ms-transform:matrix(3.218855,0.000000,0.000000,3.218855,0,0);-webkit-transform:matrix(3.218855,0.000000,0.000000,3.218855,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.880000px;}
.ls6{letter-spacing:-0.323200px;}
.ls5{letter-spacing:-0.016000px;}
.ls3{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
._1{width:11.481600px;}
._a{width:17.795200px;}
._9{width:23.187200px;}
._4{width:728.393600px;}
._3{width:804.864000px;}
._2{width:817.267200px;}
._7{width:827.916800px;}
._0{width:833.302400px;}
._8{width:842.192000px;}
._5{width:843.948800px;}
._6{width:849.292800px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(225,63,51);}
.fs4{font-size:14.895200px;}
.fs3{font-size:26.812800px;}
.fs2{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000400px;}
.fs8{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:65.320000px;}
.fs9{font-size:80.000000px;}
.fs6{font-size:96.000000px;}
.y3{bottom:0.000000px;}
.y4{bottom:0.193131px;}
.y1{bottom:1.384108px;}
.y86{bottom:3.218855px;}
.y79{bottom:4.828283px;}
.y50{bottom:28.042667px;}
.y5{bottom:29.815612px;}
.y76{bottom:31.010773px;}
.y0{bottom:33.797980px;}
.y5a{bottom:37.803879px;}
.y4b{bottom:43.896172px;}
.y3f{bottom:46.291001px;}
.y43{bottom:52.336976px;}
.y47{bottom:58.785309px;}
.y4c{bottom:59.548822px;}
.y40{bottom:61.158249px;}
.y1a{bottom:70.814815px;}
.y1b{bottom:71.297643px;}
.y3e{bottom:87.755006px;}
.y59{bottom:92.684683px;}
.y3d{bottom:116.724703px;}
.y63{bottom:129.269226px;}
.y67{bottom:131.458047px;}
.y65{bottom:133.067475px;}
.y4f{bottom:136.801347px;}
.y3c{bottom:145.694400px;}
.y4d{bottom:146.457912px;}
.y61{bottom:146.672288px;}
.y3b{bottom:174.664097px;}
.y20{bottom:192.858676px;}
.y5f{bottom:197.168079px;}
.y3a{bottom:203.633794px;}
.y85{bottom:210.830832px;}
.y39{bottom:232.603491px;}
.y7b{bottom:233.123658px;}
.y5d{bottom:234.311094px;}
.y68{bottom:236.245304px;}
.y5b{bottom:236.388865px;}
.y7c{bottom:236.741007px;}
.y71{bottom:236.917401px;}
.y58{bottom:237.422761px;}
.y6b{bottom:237.552481px;}
.y66{bottom:237.819002px;}
.y6d{bottom:238.514275px;}
.y56{bottom:238.568995px;}
.y6f{bottom:239.095922px;}
.y64{bottom:239.125857px;}
.y6a{bottom:239.214054px;}
.y7f{bottom:239.297422px;}
.y54{bottom:239.579394px;}
.y83{bottom:240.386039px;}
.y78{bottom:243.291056px;}
.y75{bottom:247.562799px;}
.y52{bottom:251.038519px;}
.y38{bottom:261.573188px;}
.y81{bottom:262.666955px;}
.y21{bottom:275.422312px;}
.y26{bottom:277.588280px;}
.y37{bottom:290.542885px;}
.y36{bottom:319.512582px;}
.y35{bottom:348.482279px;}
.y34{bottom:377.451976px;}
.y33{bottom:406.421673px;}
.y28{bottom:411.573129px;}
.y74{bottom:414.717306px;}
.y77{bottom:419.545589px;}
.y5e{bottom:420.221549px;}
.y32{bottom:435.391370px;}
.y27{bottom:444.895362px;}
.y84{bottom:454.502357px;}
.y31{bottom:464.361067px;}
.y19{bottom:493.330764px;}
.y18{bottom:522.300461px;}
.y46{bottom:550.424242px;}
.y30{bottom:551.270158px;}
.y17{bottom:580.239855px;}
.y4e{bottom:608.363636px;}
.y16{bottom:609.209552px;}
.y42{bottom:609.973064px;}
.y2f{bottom:638.179248px;}
.y24{bottom:654.020201px;}
.y60{bottom:660.271539px;}
.y73{bottom:660.864774px;}
.y62{bottom:661.249749px;}
.y15{bottom:667.148945px;}
.y80{bottom:689.156902px;}
.y14{bottom:696.118642px;}
.y82{bottom:710.884175px;}
.y7e{bottom:712.493603px;}
.y6e{bottom:716.356229px;}
.y57{bottom:717.032189px;}
.y70{bottom:717.965657px;}
.y5c{bottom:719.124444px;}
.y48{bottom:722.632997px;}
.y2e{bottom:725.088339px;}
.y44{bottom:725.851852px;}
.y1e{bottom:734.592331px;}
.y13{bottom:754.058036px;}
.y12{bottom:783.027733px;}
.y11{bottom:811.997430px;}
.y1d{bottom:814.258998px;}
.y2d{bottom:840.967127px;}
.y4a{bottom:849.472952px;}
.y10{bottom:869.936824px;}
.y22{bottom:888.710797px;}
.yf{bottom:898.906521px;}
.ye{bottom:927.876218px;}
.y72{bottom:954.635849px;}
.y41{bottom:956.845915px;}
.yd{bottom:985.815612px;}
.y51{bottom:997.748552px;}
.y1f{bottom:1006.364140px;}
.y53{bottom:1006.536027px;}
.y69{bottom:1006.729158px;}
.y6c{bottom:1008.338586px;}
.y55{bottom:1009.014545px;}
.y7a{bottom:1009.883636px;}
.yc{bottom:1014.785309px;}
.y45{bottom:1015.548822px;}
.y2{bottom:1038.718785px;}
.yb{bottom:1043.755006px;}
.y2c{bottom:1072.724703px;}
.ya{bottom:1101.694400px;}
.y23{bottom:1113.950191px;}
.y25{bottom:1116.140622px;}
.y9{bottom:1130.664097px;}
.y2b{bottom:1159.633794px;}
.y1c{bottom:1178.353368px;}
.y8{bottom:1188.603491px;}
.y29{bottom:1213.508418px;}
.y7{bottom:1217.573188px;}
.y49{bottom:1225.952512px;}
.y2a{bottom:1230.570925px;}
.y7d{bottom:1244.413934px;}
.y6{bottom:1246.542885px;}
.hc{height:14.582401px;}
.hb{height:26.249731px;}
.ha{height:28.195200px;}
.h6{height:30.496000px;}
.h7{height:31.328000px;}
.h1e{height:34.308381px;}
.h1f{height:36.360404px;}
.h23{height:43.076000px;}
.he{height:46.992000px;}
.h33{height:57.680000px;}
.hd{height:62.767677px;}
.h3{height:63.948280px;}
.h14{height:69.216000px;}
.h4{height:119.097643px;}
.h32{height:127.144781px;}
.h31{height:253.581414px;}
.h10{height:260.727273px;}
.h2a{height:275.566195px;}
.h1d{height:275.823704px;}
.h21{height:278.302222px;}
.h29{height:278.785051px;}
.h1c{height:280.362290px;}
.h20{height:280.394478px;}
.h2b{height:282.003906px;}
.h1b{height:282.840808px;}
.h25{height:283.613333px;}
.h2e{height:285.480269px;}
.h2c{height:286.156229px;}
.h22{height:286.832189px;}
.h28{height:287.218451px;}
.h24{height:287.411582px;}
.h30{height:291.081077px;}
.h1a{height:291.628283px;}
.h2f{height:302.121751px;}
.h27{height:303.763367px;}
.h12{height:376.606061px;}
.h18{height:463.515152px;}
.hf{height:548.814815px;}
.h11{height:550.424242px;}
.h13{height:553.643098px;}
.h17{height:1131.427609px;}
.h19{height:1142.693603px;}
.h15{height:1207.070707px;}
.h16{height:1216.727273px;}
.h1{height:1240.868687px;}
.h9{height:1275.696700px;}
.h8{height:1276.276094px;}
.h2d{height:1285.932660px;}
.h26{height:1305.245791px;}
.h2{height:1332.960135px;}
.h5{height:1348.507205px;}
.h0{height:1348.700337px;}
.w3{width:117.488215px;}
.w8{width:127.144781px;}
.w21{width:128.754209px;}
.w20{width:248.527811px;}
.w1c{width:270.802290px;}
.w12{width:271.510438px;}
.wd{width:275.051178px;}
.wb{width:277.240000px;}
.w18{width:278.270034px;}
.w1d{width:279.364444px;}
.w17{width:280.233535px;}
.w19{width:280.426667px;}
.wc{width:281.167003px;}
.w16{width:281.746397px;}
.w15{width:282.036094px;}
.w1e{width:282.068283px;}
.w1f{width:286.091852px;}
.we{width:286.896566px;}
.w10{width:287.411582px;}
.wa{width:288.505993px;}
.w1b{width:289.021010px;}
.w11{width:289.117576px;}
.w13{width:294.943704px;}
.wf{width:300.480135px;}
.w1{width:838.511785px;}
.w7{width:849.777778px;}
.w9{width:869.090909px;}
.w1a{width:875.528620px;}
.w14{width:898.060606px;}
.w2{width:930.023838px;}
.w5{width:947.952862px;}
.w6{width:948.242559px;}
.w4{width:955.806869px;}
.w0{width:956.000000px;}
.x4{left:0.193131px;}
.x8{left:8.047138px;}
.x3e{left:10.597437px;}
.x31{left:12.023068px;}
.x28{left:14.150409px;}
.x3c{left:15.660374px;}
.x35{left:16.813368px;}
.x26{left:18.701227px;}
.x2c{left:20.304217px;}
.x33{left:22.313104px;}
.x1{left:25.976162px;}
.x24{left:27.649966px;}
.x29{left:34.113428px;}
.x22{left:35.342708px;}
.x21{left:37.113401px;}
.x32{left:40.943838px;}
.x2a{left:44.606368px;}
.x3b{left:46.866532px;}
.x27{left:47.960943px;}
.x3d{left:49.409428px;}
.x2{left:50.566284px;}
.x39{left:52.499529px;}
.x1d{left:54.720539px;}
.x6{left:56.885219px;}
.x19{left:57.939394px;}
.x9{left:60.198708px;}
.x1e{left:64.040734px;}
.x1f{left:66.873327px;}
.x10{left:70.971251px;}
.x2e{left:73.595262px;}
.x7{left:75.134840px;}
.x17{left:76.961541px;}
.x0{left:78.861953px;}
.xf{left:82.772862px;}
.x12{left:86.080879px;}
.x16{left:93.385428px;}
.x18{left:95.216312px;}
.x1a{left:96.819624px;}
.x11{left:102.506054px;}
.x13{left:104.330501px;}
.x1c{left:107.334337px;}
.x38{left:166.898931px;}
.x1b{left:182.594069px;}
.x23{left:337.142896px;}
.x2b{left:338.752323px;}
.x2d{left:344.481886px;}
.x36{left:345.801616px;}
.x2f{left:363.551993px;}
.xe{left:397.026156px;}
.xa{left:464.647545px;}
.xb{left:465.845925px;}
.x15{left:466.850851px;}
.xc{left:468.995896px;}
.x5{left:474.007654px;}
.xd{left:514.112337px;}
.x34{left:634.532929px;}
.x25{left:636.464242px;}
.x37{left:645.476715px;}
.x3a{left:647.690644px;}
.x30{left:654.521698px;}
.x3f{left:719.355558px;}
.x20{left:777.353535px;}
.x14{left:778.962963px;}
.x3{left:838.511785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.364519pt;}
.ls6{letter-spacing:-0.133878pt;}
.ls5{letter-spacing:-0.006628pt;}
.ls3{letter-spacing:-0.003977pt;}
.ls1{letter-spacing:-0.002651pt;}
.ls4{letter-spacing:-0.001988pt;}
.ls2{letter-spacing:-0.001326pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.001326pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001326pt;}
._1{width:4.755977pt;}
._a{width:7.371233pt;}
._9{width:9.604740pt;}
._4{width:301.719525pt;}
._3{width:333.395548pt;}
._2{width:338.533275pt;}
._7{width:342.944616pt;}
._0{width:345.175471pt;}
._8{width:348.857774pt;}
._5{width:349.585486pt;}
._6{width:351.799110pt;}
.fs4{font-size:6.169978pt;}
.fs3{font-size:11.106557pt;}
.fs2{font-size:11.929707pt;}
.fs1{font-size:13.255230pt;}
.fs7{font-size:14.912300pt;}
.fs8{font-size:18.225941pt;}
.fs5{font-size:19.882845pt;}
.fs0{font-size:27.057238pt;}
.fs9{font-size:33.138075pt;}
.fs6{font-size:39.765690pt;}
.y3{bottom:0.000000pt;}
.y4{bottom:0.080000pt;}
.y1{bottom:0.573333pt;}
.y86{bottom:1.333333pt;}
.y79{bottom:2.000000pt;}
.y50{bottom:11.616000pt;}
.y5{bottom:12.350400pt;}
.y76{bottom:12.845467pt;}
.y0{bottom:14.000000pt;}
.y5a{bottom:15.659347pt;}
.y4b{bottom:18.182933pt;}
.y3f{bottom:19.174933pt;}
.y43{bottom:21.679333pt;}
.y47{bottom:24.350400pt;}
.y4c{bottom:24.666667pt;}
.y40{bottom:25.333333pt;}
.y1a{bottom:29.333333pt;}
.y1b{bottom:29.533333pt;}
.y3e{bottom:36.350400pt;}
.y59{bottom:38.392400pt;}
.y3d{bottom:48.350400pt;}
.y63{bottom:53.546667pt;}
.y67{bottom:54.453333pt;}
.y65{bottom:55.120000pt;}
.y4f{bottom:56.666667pt;}
.y3c{bottom:60.350400pt;}
.y4d{bottom:60.666667pt;}
.y61{bottom:60.755467pt;}
.y3b{bottom:72.350400pt;}
.y20{bottom:79.887067pt;}
.y5f{bottom:81.672133pt;}
.y3a{bottom:84.350400pt;}
.y85{bottom:87.331600pt;}
.y39{bottom:96.350400pt;}
.y7b{bottom:96.565867pt;}
.y5d{bottom:97.057733pt;}
.y68{bottom:97.858933pt;}
.y5b{bottom:97.918400pt;}
.y7c{bottom:98.064267pt;}
.y71{bottom:98.137333pt;}
.y58{bottom:98.346667pt;}
.y6b{bottom:98.400400pt;}
.y66{bottom:98.510800pt;}
.y6d{bottom:98.798800pt;}
.y56{bottom:98.821467pt;}
.y6f{bottom:99.039733pt;}
.y64{bottom:99.052133pt;}
.y6a{bottom:99.088667pt;}
.y7f{bottom:99.123200pt;}
.y54{bottom:99.240000pt;}
.y83{bottom:99.574133pt;}
.y78{bottom:100.777467pt;}
.y75{bottom:102.546933pt;}
.y52{bottom:103.986667pt;}
.y38{bottom:108.350400pt;}
.y81{bottom:108.803467pt;}
.y21{bottom:114.087067pt;}
.y26{bottom:114.984267pt;}
.y37{bottom:120.350400pt;}
.y36{bottom:132.350400pt;}
.y35{bottom:144.350400pt;}
.y34{bottom:156.350400pt;}
.y33{bottom:168.350400pt;}
.y28{bottom:170.484267pt;}
.y74{bottom:171.786667pt;}
.y77{bottom:173.786667pt;}
.y5e{bottom:174.066667pt;}
.y32{bottom:180.350400pt;}
.y27{bottom:184.287200pt;}
.y84{bottom:188.266667pt;}
.y31{bottom:192.350400pt;}
.y19{bottom:204.350400pt;}
.y18{bottom:216.350400pt;}
.y46{bottom:228.000000pt;}
.y30{bottom:228.350400pt;}
.y17{bottom:240.350400pt;}
.y4e{bottom:252.000000pt;}
.y16{bottom:252.350400pt;}
.y42{bottom:252.666667pt;}
.y2f{bottom:264.350400pt;}
.y24{bottom:270.912133pt;}
.y60{bottom:273.501600pt;}
.y73{bottom:273.747333pt;}
.y62{bottom:273.906800pt;}
.y15{bottom:276.350400pt;}
.y80{bottom:285.466667pt;}
.y14{bottom:288.350400pt;}
.y82{bottom:294.466667pt;}
.y7e{bottom:295.133333pt;}
.y6e{bottom:296.733333pt;}
.y57{bottom:297.013333pt;}
.y70{bottom:297.400000pt;}
.y5c{bottom:297.880000pt;}
.y48{bottom:299.333333pt;}
.y2e{bottom:300.350400pt;}
.y44{bottom:300.666667pt;}
.y1e{bottom:304.287200pt;}
.y13{bottom:312.350400pt;}
.y12{bottom:324.350400pt;}
.y11{bottom:336.350400pt;}
.y1d{bottom:337.287200pt;}
.y2d{bottom:348.350400pt;}
.y4a{bottom:351.873733pt;}
.y10{bottom:360.350400pt;}
.y22{bottom:368.127067pt;}
.yf{bottom:372.350400pt;}
.ye{bottom:384.350400pt;}
.y72{bottom:395.434933pt;}
.y41{bottom:396.350400pt;}
.yd{bottom:408.350400pt;}
.y51{bottom:413.293333pt;}
.y1f{bottom:416.862133pt;}
.y53{bottom:416.933333pt;}
.y69{bottom:417.013333pt;}
.y6c{bottom:417.680000pt;}
.y55{bottom:417.960000pt;}
.y7a{bottom:418.320000pt;}
.yc{bottom:420.350400pt;}
.y45{bottom:420.666667pt;}
.y2{bottom:430.264267pt;}
.yb{bottom:432.350400pt;}
.y2c{bottom:444.350400pt;}
.ya{bottom:456.350400pt;}
.y23{bottom:461.427067pt;}
.y25{bottom:462.334400pt;}
.y9{bottom:468.350400pt;}
.y2b{bottom:480.350400pt;}
.y1c{bottom:488.104533pt;}
.y8{bottom:492.350400pt;}
.y29{bottom:502.666667pt;}
.y7{bottom:504.350400pt;}
.y49{bottom:507.821333pt;}
.y2a{bottom:509.734400pt;}
.y7d{bottom:515.468533pt;}
.y6{bottom:516.350400pt;}
.hc{height:6.040409pt;}
.hb{height:10.873320pt;}
.ha{height:11.679183pt;}
.h6{height:12.632234pt;}
.h7{height:12.976870pt;}
.h1e{height:14.211422pt;}
.h1f{height:15.061423pt;}
.h23{height:17.843197pt;}
.he{height:19.465305pt;}
.h33{height:23.892552pt;}
.hd{height:26.000000pt;}
.h3{height:26.489036pt;}
.h14{height:28.671063pt;}
.h4{height:49.333333pt;}
.h32{height:52.666667pt;}
.h31{height:105.040000pt;}
.h10{height:108.000000pt;}
.h2a{height:114.146667pt;}
.h1d{height:114.253333pt;}
.h21{height:115.280000pt;}
.h29{height:115.480000pt;}
.h1c{height:116.133333pt;}
.h20{height:116.146667pt;}
.h2b{height:116.813333pt;}
.h1b{height:117.160000pt;}
.h25{height:117.480000pt;}
.h2e{height:118.253333pt;}
.h2c{height:118.533333pt;}
.h22{height:118.813333pt;}
.h28{height:118.973333pt;}
.h24{height:119.053333pt;}
.h30{height:120.573333pt;}
.h1a{height:120.800000pt;}
.h2f{height:125.146667pt;}
.h27{height:125.826667pt;}
.h12{height:156.000000pt;}
.h18{height:192.000000pt;}
.hf{height:227.333333pt;}
.h11{height:228.000000pt;}
.h13{height:229.333333pt;}
.h17{height:468.666667pt;}
.h19{height:473.333333pt;}
.h15{height:500.000000pt;}
.h16{height:504.000000pt;}
.h1{height:514.000000pt;}
.h9{height:528.426667pt;}
.h8{height:528.666667pt;}
.h2d{height:532.666667pt;}
.h26{height:540.666667pt;}
.h2{height:552.146667pt;}
.h5{height:558.586667pt;}
.h0{height:558.666667pt;}
.w3{width:48.666667pt;}
.w8{width:52.666667pt;}
.w21{width:53.333333pt;}
.w20{width:102.946667pt;}
.w1c{width:112.173333pt;}
.w12{width:112.466667pt;}
.wd{width:113.933333pt;}
.wb{width:114.840000pt;}
.w18{width:115.266667pt;}
.w1d{width:115.720000pt;}
.w17{width:116.080000pt;}
.w19{width:116.160000pt;}
.wc{width:116.466667pt;}
.w16{width:116.706667pt;}
.w15{width:116.826667pt;}
.w1e{width:116.840000pt;}
.w1f{width:118.506667pt;}
.we{width:118.840000pt;}
.w10{width:119.053333pt;}
.wa{width:119.506667pt;}
.w1b{width:119.720000pt;}
.w11{width:119.760000pt;}
.w13{width:122.173333pt;}
.wf{width:124.466667pt;}
.w1{width:347.333333pt;}
.w7{width:352.000000pt;}
.w9{width:360.000000pt;}
.w1a{width:362.666667pt;}
.w14{width:372.000000pt;}
.w2{width:385.240000pt;}
.w5{width:392.666667pt;}
.w6{width:392.786667pt;}
.w4{width:395.920000pt;}
.w0{width:396.000000pt;}
.x4{left:0.080000pt;}
.x8{left:3.333333pt;}
.x3e{left:4.389733pt;}
.x31{left:4.980267pt;}
.x28{left:5.861467pt;}
.x3c{left:6.486933pt;}
.x35{left:6.964533pt;}
.x26{left:7.746533pt;}
.x2c{left:8.410533pt;}
.x33{left:9.242667pt;}
.x1{left:10.760000pt;}
.x24{left:11.453333pt;}
.x29{left:14.130667pt;}
.x22{left:14.639867pt;}
.x21{left:15.373333pt;}
.x32{left:16.960000pt;}
.x2a{left:18.477115pt;}
.x3b{left:19.413333pt;}
.x27{left:19.866667pt;}
.x3d{left:20.466667pt;}
.x2{left:20.945867pt;}
.x39{left:21.746667pt;}
.x1d{left:22.666667pt;}
.x6{left:23.563333pt;}
.x19{left:24.000000pt;}
.x9{left:24.935867pt;}
.x1e{left:26.527333pt;}
.x1f{left:27.700667pt;}
.x10{left:29.398133pt;}
.x2e{left:30.485067pt;}
.x7{left:31.122800pt;}
.x17{left:31.879467pt;}
.x0{left:32.666667pt;}
.xf{left:34.286667pt;}
.x12{left:35.656933pt;}
.x16{left:38.682667pt;}
.x18{left:39.441067pt;}
.x1a{left:40.105200pt;}
.x11{left:42.460667pt;}
.x13{left:43.216400pt;}
.x1c{left:44.460667pt;}
.x38{left:69.133867pt;}
.x1b{left:75.635200pt;}
.x23{left:139.653333pt;}
.x2b{left:140.320000pt;}
.x2d{left:142.693333pt;}
.x36{left:143.240000pt;}
.x2f{left:150.592667pt;}
.xe{left:164.458533pt;}
.xa{left:192.469067pt;}
.xb{left:192.965467pt;}
.x15{left:193.381733pt;}
.xc{left:194.270267pt;}
.x5{left:196.346267pt;}
.xd{left:212.958667pt;}
.x34{left:262.840000pt;}
.x25{left:263.640000pt;}
.x37{left:267.373200pt;}
.x3a{left:268.290267pt;}
.x30{left:271.119867pt;}
.x3f{left:297.975733pt;}
.x20{left:322.000000pt;}
.x14{left:322.666667pt;}
.x3{left:347.333333pt;}
}
